Description

New LN LPDO / LPDI are discussed in IEC 61850-7-5. They seem necessary to describe physical interface. Some new DO should
be added about wire connectors.

Details: The LN representing the interfaces are used for the monitoring of these 1/0 and to map the physical terminal to the
corresponding DO.

Arguments: Helpful for maintenance and exploitation of the system.

Proposal: In the current version of 7-5 has been removed, because no new LN can be added in 7-5.

Options:

- Create a TR with these new LN (90-25 / 90-267?)

- Include them in an amendment of 7-4

- It could be addressed in 61850-7-4 Ed2

These LNs have been accepted inside 7-5 and the best option is to include in the following amendment of 7-4

Regarding the comment from RTE, the best option is to collect the use cases from RTE and send them to Physical Resources's task
force to take them into account in their work.

History

#1 - 02/16/2021 01:45 AM - Carlos Rodriguez del Castillo
- Description updated
- Status changed from New to Feedback

- Start date changed from 02/16/2021 to 10/07/2020

#2 - 02/16/2021 01:56 AM - Carlos Rodriguez del Castillo
- Start date changed from 10/07/2020 to 10/23/2020

#3 - 02/16/2021 03:57 AM - Carlos Rodriguez del Castillo
- Status changed from Feedback to Triage

#4 - 03/02/2021 09:32 AM - Carlos Rodriguez del Castillo
- To discuss in WG10 set to No

2021-03-21: Maud will send the use case to "Dehui Chen" to check if it can be taken into account. (90-29 Physical resources management)

#5 - 06/20/2022 03:55 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from Yes to No
#6 - 10/25/2022 08:44 AM - Viladan Cvejic

- Status changed from Triage to Closed

- WG10 Proposal set to To be addressed by TF 90-29
- Standard(s) set to TR 61850-90-29

#7 - 10/25/2022 08:45 AM - Vladan Cvejic
- Due date set to 10/25/2022
- % Done changed from 0 to 100
